Summary: 	Job spooling tools.
Name: 		at
Version: 	3.1.8
Release: 	2
License: 	GPL
Group: 		System
Source0: 	ftp://tsx-11.mit.edu/pub/linux/sources/usr.bin/at-3.1.8.tar.bz2
Source1:	at.deny
Buildroot: 	%{_tmppath}/%{name}-root

%description
At and batch read commands from standard input or from a specified file.
At allows you to specify that a command will be run at a particular time
(now or a specified time in the future).  Batch will execute commands
when the system load levels drop to a particular level.  Both commands
use /bin/sh to run the commands.

You should install the at package if you need a utility that will do
time-oriented job control.  Note: you should use crontab instead, if it is
a recurring job that will need to be repeated at the same time every
day/week/etc.

%prep
%setup -q

%build
%configure --with-atspool=/var/spool/atspool --with-jobdir=/var/spool/atjobs
make

%install
rm -rf $RPM_BUILD_ROOT 
%makeinstall; mkdir -p $RPM_BUILD_ROOT/etc
cp %{SOURCE1} $RPM_BUILD_ROOT/etc/

%clean
rm -rf $RPM_BUILD_ROOT

%post
touch /var/spool/atjobs/.SEQ

%postun
rm /var/spool/atjobs/.SEQ

%files
%defattr(-,root,root)
/*
